Page MenuHomePhabricator

Security review of DynamicPageListEngine
Closed, DeclinedPublic

Event Timeline

Bugreporter raised the priority of this task from to High.
Bugreporter updated the task description. (Show Details)
Bugreporter added subscribers: Bugreporter, Unknown Object (MLST), Dinoguy1000 and 17 others.
Aklapper lowered the priority of this task from High to Low.Feb 24 2015, 1:28 PM
Aklapper set Security to None.

Given the likelyhood of this extension being deployed is pretty much 0, can this review request be closed until such a time that there is a realistic plan to deploy this extension on some wikimedia wiki?

Aklapper changed the task status from Open to Stalled.Feb 13 2017, 1:27 PM
Aklapper lowered the priority of this task from Low to Lowest.

Definitely stalled until architecture / code quality issues in T90573#1727820 have been sorted out.

Bawolff closed this task as Declined.Jun 27 2017, 2:30 PM

Marking declined. Extension does not meet MediaWiki coding conventions and doesn't look like it will in the near future. Please feel free to reopen this if/when the extension has been updated and if there is still interest in deploying the extension.